h1=user.full_name

p Gender : #{user.gender}
p Birthday: #{user.birthday}
p Phone: #{user.phone}
p Created At: #{user.meta.created_at}
p Bio: #{user.bio}
if user.twitter
    p
       a(href= user.twitter_url) @ #{user.twitter}
form(action="/users/" + user.username + "?_method=DELETE", method="post")
    input(type="submit", value="Delete")